table.class1 {
width: 800px;
height:1000px;
position:relative;
top:-39px;
left:-2px;
z-index:1;
}

td.class1 {
background-color:#DEB887;
font-size: 12pt;
width: 200px;
position:relative;
}


td.class2 {
background-color:#DEB887;
font-size: 10pt;
width: 200px;
position:relative;
}


div.class1 {
margin: 0 auto;
width: 850px;
background:url("GIF/back.gif") repeat-y center top
}

div.class2 {
width: 200px;
background-color:#a0522d;
position:relative;
top:-33px;
left:-299px;
}

div.class3{
  width:600px;
  height:0px;
  position:relative;
  top:-1500px;
  left:220px;
}


div.class4{
  background-color:#808080;
  height:18px;
  font-size:13px;
  text-align:center;
  padding-top:3px;
  position:relative;
  top:-41px;
}


div.class5{
  background-color:#ffffff;
  height:10px;
  font-size:13px;
  text-align:center;
  padding-top:3px;
  position:relative;
  top:-35px;
}

div.class6{
  background-color:#ffffff;
  width:500px;
  height:250px;
  font-size:18px;
  text-align:left;
  padding-top:3px;
  position:relative;
  top:-5px;
}

div.class7{
  background-color:#ffffff;
  width:420px;
  height:50px;
  text-align:left;
  padding-top:3px;
  position:relative;
  left:90px;
}

div.main1{
  background-color:#ffffff;
  width:800px;
  height:repeat-y
}



img.class1{
  width:200px;
  height:35px;
  position:relative;
  top:-0px;
  left:-1px;
}

div.iken{
  width:90%;
  color:#000fff;
  position:relative;
  top:1400px;
  left:-100px;
}


a.type1 { 
background-image:url(GIF/top1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:-2px;
}
a.type1:hover {
background-image:url(GIF/top2.gif);
}


a.type1-1 { 
background-image:url(GIF/top1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:-4px;
}
a.type1-1:hover {
background-image:url(GIF/top2.gif);
}



a.type2 { 
background-image:url(GIF/moyoosi1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:-6px;
}
a.type2:hover {
background-image:url(GIF/moyoosi2.gif);
}


a.type2-1 { 
background-image:url(GIF/moyoosi1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:-1px;
}
a.type2-1:hover {
background-image:url(GIF/moyoosi2.gif);
}


a.type2-2 { 
background-image:url(GIF/moyoosi1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:-3px;
}
a.type2-2:hover {
background-image:url(GIF/moyoosi2.gif);
}




a.type3 { 
background-image:url(GIF/sisetu1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:-5px;
}
a.type3:hover {
background-image:url(GIF/sisetu2.gif);
}


a.type3-1 { 
background-image:url(GIF/sisetu1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:0px;
}
a.type3-1:hover {
background-image:url(GIF/sisetu2.gif);
}


a.type3-2 { 
background-image:url(GIF/sisetu1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:-2px;
}
a.type3-2:hover {
background-image:url(GIF/sisetu2.gif);
}


a.type4 { 
background-image:url(GIF/riyou1.gif);
position:relative;
top:-8px;
left:-4px;
width:79px;
height:25px;
}
a.type4:hover {
background-image:url(GIF/riyou2.gif);
}


a.type4-1 { 
background-image:url(GIF/riyou1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:1px;
}
a.type4-1:hover {
background-image:url(GIF/riyou2.gif);
}


a.type4-2 { 
background-image:url(GIF/riyou1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:-1px;
}
a.type4-2:hover {
background-image:url(GIF/riyou2.gif);
}


a.type5 { 
background-image:url(GIF/koutuu1.gif);
position:relative;
top:-8px;
left:-3px;
width:79px;
height:25px;
}
a.type5:hover {
background-image:url(GIF/koutuu2.gif);
}


a.type5-1 { 
background-image:url(GIF/koutuu1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:2px;
}
a.type5-1:hover {
background-image:url(GIF/koutuu2.gif);
}


a.type5-2 { 
background-image:url(GIF/koutuu1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:0px;
}
a.type5-2:hover {
background-image:url(GIF/koutuu2.gif);
}


a.type6 { 
background-image:url(GIF/syuuhen1.gif);
position:relative;
top:-8px;
left:-2px;
width:79px;
height:25px;
}
a.type6:hover {
background-image:url(GIF/syuuhen2.gif);
}


a.type6-1 { 
background-image:url(GIF/syuuhen1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:3px;
}
a.type6-1:hover {
background-image:url(GIF/syuuhen2.gif);
}


a.type6-2 { 
background-image:url(GIF/syuuhen1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:1px;
}
a.type6-2:hover {
background-image:url(GIF/syuuhen2.gif);
}


a.type7 { 
background-image:url(GIF/yume1.gif);
position:relative;
top:-8px;
left:-1px;
width:79px;
height:25px;
}
a.type7:hover {
background-image:url(GIF/yume2.gif);
}


a.type7-1 { 
background-image:url(GIF/yume1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:4px;
}
a.type7-1:hover {
background-image:url(GIF/yume2.gif);
}


a.type7-2 { 
background-image:url(GIF/yume1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:2px;
}
a.type7-2:hover {
background-image:url(GIF/yume2.gif);
}


a.type8 { 
background-image:url(GIF/danwa1.gif);
position:relative;
top:-8px;
left:0px;
width:79px;
height:25px;
}
a.type8:hover {
background-image:url(GIF/danwa2.gif);
}


a.type8-1 { 
background-image:url(GIF/danwa1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:5px;
}
a.type8-1:hover {
background-image:url(GIF/danwa2.gif);
}


a.type8-2 { 
background-image:url(GIF/danwa1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:3px;
}
a.type8-2:hover {
background-image:url(GIF/danwa2.gif);
}


a.type9 { 
background-image:url(GIF/link1.gif);
position:relative;
top:-8px;
left:1px;
width:79px;
height:25px;
}
a.type9:hover {
background-image:url(GIF/link2.gif);
}


a.type9-1 { 
background-image:url(GIF/link1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:6px;
}
a.type9-1:hover {
background-image:url(GIF/link2.gif);
}


a.type9-2 { 
background-image:url(GIF/link1.gif);
width:79px;
height:25px;
position:relative;
top:-8px;
left:4px;
}
a.type9-2:hover {
background-image:url(GIF/link2.gif);
}


a.type10 { 
background-image:url(GIF/iken1.gif);
position:relative;
top:-8px;
left:2px;
width:79px;
height:25px;
}
a.type10:hover {
background-image:url(GIF/iken2.gif);
}















A:link {
 color:#191970;
 text-decoration:none ;
}

A:visited {
 color:#8B4513 ;
 text-decoration:none ;
}


A:active {
 color:#8B4513 ;
 text-decoration:none ;
}


A:hover {
 color:#00bfff;
 text-decoration:underline ;
}
